name: Accent Colors
description: Accent colors for the Hydrogen theme
type: core

form:
  fields:

    color-1:
      type: input.colorpicker
      label: Accent Color 1
      default: "#439a86"
    color-2:
      type: input.colorpicker
      label: Accent Color 2
      default: "#8f4dae"
